@font-face {
  font-family: 'HelveticaNeueLT26UltraLightItalic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HelveticaNeueLT26UltraLightItalic.ttf);
}@font-face {
  font-family: 'HelveticaNeueLT45Light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HelveticaNeueLT45Light.ttf);
}@font-face {
  font-family: 'HelveticaNeueLT65Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HelveticaNeueLT65Medium.ttf);
}